Bug 69873 - pam_timestamp support
pam_timestamp support
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-printer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-25 18:42 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-26 03:07:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-25 18:42:03 EDT
/etc/pam.d config files for GUI tools should have pam_timestamp support added
to them, see mailing list
Comment 1 Tim Waugh 2002-07-26 03:07:20 EDT
Fixed package is redhat-config-printer-0.4.17-1.
Comment 2 Jay Turner 2002-09-03 09:03:36 EDT
Fix confirmed with redhat-config-printer-0.4.23-1.

Note You need to log in before you can comment on or make changes to this bug.